[Desktop Entry]
Name=giskismet (archived)
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "giskismet -h"
Icon=kali-kismet
StartupNotify=false
Terminal=true
Type=Application
Categories=06-01-wireless-tools;06-wireless-attacks;
X-Kali-Package=giskismet
